.version.kontakt /* version checker */
{
	color: #0000E3;
	background-color: #7A566A;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 848px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #EBEBEB;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -5px;
}

#u682
{
	z-index: 88;
	width: 2808px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: -37px;
	left: -929px;
}

#u683
{
	z-index: 89;
	width: 2808px;
	border-style: none;
	border-color: transparent;
	background-color: #4A8DE9;
	background-color: rgba(29, 113, 228, 0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(29, 113, 228, 0.8);
}

#u684
{
	z-index: 90;
	width: 62px;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 949px;
}

#u687-7
{
	z-index: 92;
	width: 458px;
	min-height: 29px;
	background-color: transparent;
	font-size: 29px;
	color: #FFFFFF;
	line-height: 33px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1021px;
}

#u687-2
{
	letter-spacing: 8px;
}

#u687-4
{
	letter-spacing: 3px;
}

#u689-4
{
	z-index: 99;
	width: 43px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1623px;
}

#u686-4
{
	z-index: 103;
	width: 66px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1699px;
}

#u689-4:hover,#u686-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 34px -10000px 0px 0px;
}

#u689-4:hover p,#u686-4:hover p
{
	color: #1456AF;
	visibility: inherit;
}

#u688-4
{
	z-index: 107;
	width: 62px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1797px;
}

#u570
{
	z-index: 6;
	width: 950px;
	background-color: transparent;
	position: relative;
}

#u744-4
{
	z-index: 111;
	width: 267px;
	min-height: 29px;
	background-color: transparent;
	line-height: 38px;
	font-size: 32px;
	color: #434343;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 45px;
	margin-top: 16px;
	position: relative;
}

#widgetu456
{
	z-index: 31;
	width: 0.01px;
	height: 311px;
	margin-left: 45px;
	margin-top: 22px;
	position: relative;
}

#widgetu463
{
	z-index: 32;
	width: 410px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu463.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u467-4
{
	z-index: 33;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #6B6B6B;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u464-4
{
	z-index: 37;
	width: 396px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu463.non-empty-st #u464-4
{
	background-color: #FFFFFF;
}

#widgetu463:hover #u464-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 396px;
	margin: 19px -10000px 0px 0px;
}

#widgetu463.focus-st #u464-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 396px;
	margin: 19px -10000px 0px 0px;
}

#widgetu463.non-empty-st #u464-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu463:hover #u464-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu463.focus-st #u464-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu458
{
	z-index: 41;
	width: 410px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: -1px;
}

#widgetu458.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 66px -10000px 0px 0px;
}

#u461-4
{
	z-index: 42;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #6B6B6B;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu458.fld-err-st #u461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u462-4
{
	z-index: 46;
	width: 396px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu458.non-empty-st #u462-4
{
	background-color: #FFFFFF;
}

#widgetu458:hover #u462-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 396px;
	margin: 19px -10000px 0px 0px;
}

#widgetu458.focus-st #u462-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 396px;
	margin: 19px -10000px 0px 0px;
}

#widgetu463.fld-err-st #u464-4,#widgetu458.fld-err-st #u462-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 396px;
	margin: 19px -10000px 0px 0px;
}

#widgetu458.non-empty-st #u462-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu458:hover #u462-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu458.focus-st #u462-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu463_input,#widgetu463_prompt,#widgetu458_input,#widgetu458_prompt
{
	width: 396px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u489-4
{
	z-index: 50;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu456.frm-sub-st #u489-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u488-4
{
	z-index: 54;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu456.frm-subm-err-st #u488-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u457-4
{
	z-index: 58;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu456.frm-sub-st #u489-4,#widgetu456.frm-subm-err-st #u488-4,#widgetu456.frm-subm-ok-st #u457-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu456.frm-subm-ok-st #u457-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u468-17
{
	z-index: 62;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	background: url("../images/u468-17.png") no-repeat 0px 0px;
}

#u468-17:hover
{
	background: url("../images/u468-17-r.png") no-repeat 0px 0px;
}

#u468-17:active
{
	background: url("../images/u468-17-m.png") no-repeat 0px 0px;
}

#widgetu456.frm-sub-st #u468-17
{
	background: url("../images/u468-17-fs.png") no-repeat 0px 0px;
}

#widgetu483
{
	z-index: 79;
	width: 410px;
	height: 126px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: -1px;
}

#widgetu483.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 131px -10000px 0px 0px;
}

#u487-4
{
	z-index: 80;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #6B6B6B;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu463.fld-err-st #u467-4,#widgetu483.fld-err-st #u487-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu463.fld-err-st #u467-4 p,#widgetu463.fld-err-st #u467-4 span,#widgetu458.fld-err-st #u461-4 p,#widgetu458.fld-err-st #u461-4 span,#widgetu483.fld-err-st #u487-4 p,#widgetu483.fld-err-st #u487-4 span
{
	color: #D7244C;
}

#u485-4
{
	z-index: 84;
	width: 396px;
	min-height: 93px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu483.non-empty-st #u485-4
{
	background-color: #FFFFFF;
}

#widgetu483:hover #u485-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 93px;
	width: 396px;
	margin: 19px -10000px 0px 0px;
}

#widgetu483.focus-st #u485-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 93px;
	width: 396px;
	margin: 19px -10000px 0px 0px;
}

#widgetu483.fld-err-st #u485-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 93px;
	width: 396px;
	margin: 19px -10000px 0px 0px;
}

#widgetu483.non-empty-st #u485-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu483:hover #u485-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu483.focus-st #u485-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu463.fld-err-st #u464-4 *,#widgetu458.fld-err-st #u462-4 *,#widgetu483.fld-err-st #u485-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu483_input,#widgetu483_prompt
{
	width: 396px;
	min-height: 93px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu463.focus-st #widgetu463_prompt,#widgetu458.focus-st #widgetu458_prompt,#widgetu483.focus-st #widgetu483_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu463:hover #widgetu463_input,#widgetu463.focus-st #widgetu463_input,#widgetu463.fld-err-st #widgetu463_input,#widgetu463:hover #widgetu463_prompt,#widgetu463.fld-err-st #widgetu463_prompt,#widgetu458:hover #widgetu458_input,#widgetu458.focus-st #widgetu458_input,#widgetu458.fld-err-st #widgetu458_input,#widgetu458:hover #widgetu458_prompt,#widgetu458.fld-err-st #widgetu458_prompt,#widgetu483:hover #widgetu483_input,#widgetu483.focus-st #widgetu483_input,#widgetu483.fld-err-st #widgetu483_input,#widgetu483:hover #widgetu483_prompt,#widgetu483.fld-err-st #widgetu483_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu463.non-empty-st #widgetu463_prompt,#widgetu458.non-empty-st #widgetu458_prompt,#widgetu483.non-empty-st #widgetu483_prompt
{
	visibility: hidden;
}

#u454-23
{
	z-index: 8;
	width: 332px;
	min-height: 394px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 522px;
	top: -311px;
	margin-bottom: -311px;
	position: relative;
}

#u454-2
{
	font-size: 18px;
	line-height: 22px;
	color: #434343;
	font-weight: bold;
}

#u454-4,#u454-6,#u454-8,#u454-9,#u454-12,#u454-15,#u454-16,#u454-19
{
	font-size: 18px;
	line-height: 22px;
	color: #434343;
}

#u454-10,#u454-13,#u454-17
{
	font-weight: bold;
}

#u454-20
{
	font-size: 18px;
	line-height: 22px;
}

#u454-21
{
	font-size: 30px;
	line-height: 36px;
}

#u455-4
{
	z-index: 2;
	width: 749px;
	min-height: 25px;
	margin-left: 100px;
	margin-top: 26px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

